*{margin:0;padding:0;}
body{font-family:arial;background:url(/_/body.gif);}
[align="center"]{margin:0 auto;}
td{padding:0;vertical-align:top;}
table{border-collapse:collapse;font-size:14px;}
a:link,a:visited{color:#797979;text-decoration:none;}
a:hover{color:#000;text-decoration:underline;}
[href="javascript://"]{color:#000;}
img{border:0;}
.forum-con img{border:0;max-width:650px;}
hr{border:0;border-top:1px solid #ededed;border-bottom:1px solid #c3c3c3;margin:6px 0;}
.replacebody{background:#ccc;color:#fff;border-top:1px solid #ededed;}
.sbTdcls{padding:3px;}
.no_img{color:#746f6f;padding-top:25%;}

/* Slider */
.sl-container{margin:30px 0 10px 0;padding:0 0 0 10px;}
.sl-content{overflow:hidden;background:#fff;border:1px solid #c9c9c9;border-top:0;margin-right:10px;}
.sl-nav{font-size:13px;font-weight:bold;padding:0 1px;}
.sl-nav-body{padding:5px 10px;background:#fafafa;border:1px solid #f0f0f0;border-bottom:0;cursor:pointer;}
.sl-nav-body:hover{background:#fcfcfc;border-color:#c9c9c9;}
.sl-active .sl-nav-body{background:#fff;border-color:#c1c1c1;}
.sl-link{display:block;background:#fafafa;border-top:1px solid #eaeaea;padding:5px;font-size:13px;}
.sl-link:hover{background:#fff;}
.sl-link a:hover{text-decoration:none;border-bottom:1px dashed #797979;}

/* Informers */
.infTitle{padding:5px;border-top:1px solid #ccc;}
.infTitle2 a{padding:5px;border-top:1px dashed #ccc;}
.loadtitle{font-weight:bold;font-size:15px;}
.fl_l{float:left;}
.fl_r{float:right;}
.cl{clear:both;}
.th{font-family:tahoma;}
.l{text-align:left;}
.c{text-align:center;}
.r{text-align:right;}
.pr{position:relative;}

/* Load */
.load_it{background:#ccc;padding:5px;width:80px;background:url(http://mcfun.ru/images/mc_ch.png) repeat-x;color:#fff;border-radius:3px;width:97%;margin:0 0 6 0;}
.load_it a{color:#fff;text-decoration:none;}
.load_it a:hover{color:#ccc;text-decoration:none;}
 ul,li{list-style-type:none}

.load_bod{border:1px solid #ccc;padding:5px;color:#3F3F3F;}
.load_un{border-top:1px solid #ccc;padding:5px;color:#3F3F3F;}
.load_bod2{border:1px solid #ccc;border-top:0px;padding:5px;color:#3F3F3F;}
.load_bod3{border:1px solid #ccc;border-left:0px;padding:5px;color:#3F3F3F;text-align:center;}
.load_bod4{border:1px solid #ccc;border-left:0px;border-top:0px;padding:5px;color:#3F3F3F;text-align:center;}
.load_img{background:url(http://mcfun.ru/images/mc_block.png) no-repeat;color:#000;padding:2px 2px 2px 25px;}
.load_img:hover{color:#ccc;}
.load_t{background:#ededed;padding:5px;width:auto;color:#454545;}
.load_t:hover{background:#ddd;padding:5px;width:auto;color:#454545;}
.load_s{background:rgb(87, 48, 15);padding:5px;width:auto;color:#fff;}

/* Common */
.wrap-overflow{background:url(/_/wrap-overflow.png) repeat-x;height:57px;}
.wrap{margin:3px auto 0 auto;position:relative;top:-37px;}
.wraper{padding:0 50px;}
.content{background:#fff;font-size:14px;}
.container{padding:20px;}
.manTable td{font-size:13px;padding:4px;}
.manTable .manFl,.globalArea{display:block;width:100%;height:80px;border-radius:6px;border:1px solid #c9c9c9;padding:10px;}
.blocks{width:350px;padding:0 0 0 40px;}
.al:link,.al:visited,.al a:link,.al a:visited,.al{display:block;text-align:right;padding:3px 3px 0 0;font-size:12px;font-weight:bold;}.al{padding:0;text-align:left;}.al a:link,.al a:visited{display:inline!important;} /* ADD entrie LINK */
.submit-div{width:100px;border-radius:4px;border:1px solid #d3d3d3;}
.submit{display:block;width:100px;background:url(/_/submit.gif);background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(231,231,231)),color-stop(1, rgb(243,243,243)));background-image: -moz-linear-gradient(center bottom,rgb(231,231,231) 0%,rgb(243,243,243) 100%);height:37px;border-radius:3px;border:1px solid #fff;}
.submit:hover{background:#f1f1f1;}
[type="submit"],.manFlSbm,[type="reset"],.fastNav,.moderOptions{padding:6px 10px;}
select.fastNav,.moderOptions,.globalSelect,.userSchFrm select,.popupbody select{border-radius:4px;border:1px solid #c9c9c9;}
.littleTextTable td{color:#797979;font-size:14px;}
.norTextTable td{padding:2px 5px;font-size:14px;}
.globalBlock{background:#f1f1f1;padding:10px;border-radius:4px;border:1px solid #eaeaea;}
.globalBlock2{background:#f0f0f0;padding:10px;border-radius:4px;border:1px solid #eaeaea;}

/* Head */
.head{height:240px;background:url(/_/header-bg-2.gif) 0 0;}
.logo{height:180px;background:url(/_/logo.png) no-repeat center 0;}
.navigator{height:61px;margin:-1px auto 0 auto;}
.navigator td{background:url(/_/navigator.png);padding:1px 0 0 0;}
.navigator a:link,.navigator a:visited{display:block;padding:12px 25px 11px 25px;border-right:1px solid #9b680f;border-left:1px solid #170f01;color:#fff;font-size:20px;}
.navigator a:hover{text-decoration:none;background:url(/_/navigator-hover.png)}
.head-profile-wrap{position:absolute;left:50%;}
.head-profile{position:relative;right:-270px;width:130px;}
.head-pr:link,.head-pr:visited{display:block;margin:2px;background:url(/_/head-pr-bg.gif);padding:8px;color:#fff;font-size:14px;border-radius:4px;border:1px solid #044104;}
.head-pr:hover{background:#000f00!important;text-decoration:none;}
.head-pr img{position:relative;bottom:-4px;}
#head-pr-loginform,#head-mini-pr{width:200px;background:#000f00;padding:4px 8px 8px 8px;border-radius:2px;border:1px solid #044104;border-top:0;position:absolute;margin:32px 0 0 2px;color:#fff;font-size:11px;-webkit-box-shadow:0 2px 7px rgba(0,0,0,.5);-o-box-shadow:0 2px 7px rgba(0,0,0,.5);-khtml-box-shadow:0 2px 7px rgba(0,0,0,.5);-moz-box-shadow:0 2px 7px rgba(0,0,0,.5);box-shadow:0 2px 7px rgba(0,0,0,.5);}
#head-pr-loginform .fieldset{border:0;}
#head-pr-loginform .head-pr-field{display:block;padding:3px;border-radius:4px;border:1px solid #c9c9c9;}
#head-mini-pr{padding:0;width:216px;}
#head-mini-pr a:link,#head-mini-pr a:visited{display:block;color:#fff;padding:4px 8px;}
#head-mini-pr a:hover{background:#032f03;text-decoration:none;}

/* Footer */
.footer{font-ize:13px;margin:3px auto 0 auto;position:relative;bottom:-37px;width:600px;background:#281302;border-radius:4px 4px 0 0;-webkit-box-shadow:0 0 5px #000;-o-box-shadow:0 0 5px #000;-khtml-box-shadow:0 0 5px #000;-moz-box-shadow:0 0 5px #000;}
.footer td{padding:14px;}
.footer,.footer td,.footer a:link,.footer a:visited{color:#a59688;}

/* Posts */
.post{width:100%;}
.post-date{width:83px;height:67px;overflow:hidden;left:-13px;color:#fff;background:url(/_/post-date.png);}
.post-date .date-day{font-size:16px;margin:8px 0 0 0;}
.post-date .date-month{font-size:11px;}
.post-title{color:#432c06;font-size:25px;font-weight:bold;margin:7px 0 0 0;padding:0 7px 7px 0;}
.post-info{font-size:14px;color:#777777;margin:0 0 10px 0;}
.post-message{font-size:14px;top:-10px;padding:0 10px 0 0;font-family:'Times new Roman';}
.post-more{font-size:12px;color:#777777;}

/* Group user */
a[class^="group"]:link,a[class^="group"]:visited{font-size:14px;padding:2px;}
a[class^="group"]:hover{text-decoration:none;}
a.groupUser:link, a.groupUser:visited{color:#34467b;}
a.groupUser:hover{color:#fff; background:#991199;}
a.groupModer:link,a.groupModer:visited {color:#2b7f0e;background:url('http://mcfun.ru/images/miner.gif') no-repeat left;padding-left:10px;} a.groupModer:hover {background:url('http://mcfun.ru/images/miner.gif') no-repeat left;padding-left:10px;color:#ffffff;background:#2b7f0e; text-shadow:none;}/*Модераторы*/
a.groupVerify:link,a.groupVerify:visited {color:#991199;} a.groupVerify:hover {color:#ffffff;background:#991199; text-shadow:none;}/*Проверенные*/
a.groupFriends:link,a.groupFriends:visited{color:#bf4712;} a.groupFriends:hover {color:#ffffff;background:#bf4712; text-shadow:none;}/*Зам админа*/
a.groupOther4:link,a.groupOther4:visited{color:#6c5342;} a.groupOther7:hover{color:#ffffff;background:#6c5342; text-shadow:none;} /*Гл.Модератор*/
a.groupAdmin:link,a.groupAdmin:visited {color:#92000a;background:url('http://mcfun.ru/images/own.png') no-repeat left;padding-left:10px; text-shadow:none;} a.groupAdmin:hover {color:#ffffff;background:url('http://mcfun.ru/images/own.png') no-repeat left #92000a; }/*Админ*/
a.groupOther3:link,a.groupOther3:visited {color:#917900;} a.groupOther3:hover {color:#ffffff;background:#917900; text-shadow:none;}/*4Game*/
a.groupOther1:link,a.groupOther1:visited {color:#0026FF;} a.groupOther1:hover {color:#ffffff;background:#42B0FF; text-shadow:none;}/*VIP*/
a.groupBanned:link,a.groupBanned:visited {color:#303030;} a.groupBanned:hover {color:#ffffff;background:#303030; text-shadow:none;text-decoration: line-through;}/*Забаненные*/
a.groupOther5:link,a.groupOther5:visited {color:#FF9E5E;} a.groupOther5:hover {color:#ffffff;background:#FF9E5E; text-shadow:none;} /*Гл.Модератор*/
a.groupOther6:link,a.groupOther6:visited {color:#B200FF;} a.groupOther6:hover {color:#ffffff;background:#B200FF; text-shadow:none;} /*Гл.Модератор*/
a.forumModer:link, a.forumModer:visited {color:#797979;} a.forumModer:hover {background:#797979; color:#fff;} /* Модератор Форума */
a.groupOther7:link,a.groupOther7:visited {color:#3D5A70;} a.groupOther7:hover {color:#ffffff;background:#3D5A70; text-shadow:none;} /*Супер-пользователь*/

/* Comments */
.comments{position:relative;top:-30px;}
.comments-body{padding:23px 0 0 0;}
.comments #allEntries{padding:30px 0 0 0;}
.comm-codes{padding:0 0 5px 0;}
.comm-codes input,.comm-inputs input,.searchQueryFl,.fastSearch[type="text"],.globalField,.userSchFrm select,.userSchFrm [type="text"],.userSchFrm [type="checkbox"],.popupbody select,.popupbody [type="text"],.popupbody [type="checkbox"]{background:#f3f3f3;border:1px solid #c9c9c9;padding:4px 8px;border-radius:4px;margin:0 4px 0 0;}
.comm-codes select,#forum-search-page .gTableBody1 select,.globalSelect{background:#fff;border:1px solid #c9c9c9;padding:3px;border-radius:4px;margin:0 4px 0 0;}
.comm-codes input:hover,.comm-inputs input,.searchQueryFl,.fastSearch[type="text"],.globalField,.userSchFrm select,.userSchFrm [type="text"],.userSchFrm [type="checkbox"],.popupbody select,.popupbody [type="text"],.popupbody [type="checkbox"]{background:#fff;}
.userSchFrm select,.userSchFrm [type="text"],.userSchFrm [type="checkbox"],.popupbody select,.popupbody [type="text"],.popupbody [type="checkbox"]{padding:4px;}
.globalButton{font-size:12px;padding:3px 5px;}
.comm-inputs input{margin:0 0 6px 0;}
.comm-sec{padding:4px 0;}
.comm-add-message,.comm-sec input,.postTextFl{border-radius:6px;border:1px solid #c9c9c9;}
.comm-add-message,.postTextFl{display:block;width:80%;height:110px;padding:10px;}
.postTextFl{width:98%!important;height:145px;}

.co-post{width:100%;}
.co-post-ava{text-align:center;width:65px;}
.co-post-ava img{width:50px;border:1px solid #eaeaea;border-radius:2px;}
.co-post-message{font-size:14px;padding:0 4px;font-family:'Times new Roman';}
.co-post-options{font-size:11px;padding:0 4px;}
.co-post-options a:hover{text-decoration:none;}
.co-post-content{padding:6px 0 0 0;}

/* Item */
.switch{vertical-align:middle;text-align:center;font-weight:bold;background:#d4eaef!important;}
.swchItemA{padding:9px;background:url(http://mcfun.ru/images/mc_ch.png) repeat-x;color:#fff;border: 1px solid #ccc;}
.pagesInfo,.switchDigit:link,.switchDigit:visited,.switchNext:link,.switchNext:visited,.switchBack:link,.switchBack:visited,.swchItem:link,.swchItem:visited{padding:9px;padding-top:6px;padding-bottom:7px;border:1px solid #bfdbe1;display;block;width:120px;height:30px;}
.switchDigit:hover,.switchNext:hover,.switchBack:hover,.swchItem:hover{background:#ddf0f4;text-decoration:none;}
.photo_b {display:block;border-right: 1px dashed #ccc;border-left: 1px dashed #ccc;padding:5px;font-size:13px;}
.photo_с {display:block;border: 1px dashed #ccc;border-left: 1px dashed #ccc;padding:5px;font-size:13px;margin-bottom:5px;margin-top:5px;}

.switchActive{padding:9px;padding-top:6px;padding-bottom:7px;border:1px solid #7f4c18;display;block;width:20px;height:30px;background:#7f4c18!important;color:#fff;}

/* Top */
.top_mc{border-bottom:1px dashed #ccc; font-size:13px;margin-bottom:5px;}
.top_mc td{padding-bottom:4px;}
.but_top {display:block;border:1px solid #ddd;width:100px;border-radius:2px;padding:5px;}
.but_top:hover {display:block;border:1px solid #ddd;width:100px;border-radius:2px;padding:5px;background:#f2f2f2;}


/* Blocks */
.block{padding:0 0 10px 0;}
.block-title{background:url(/_/block-title.gif);padding:10px 10px 10px 14px;font-weight:bold;font-size:21px;text-shadow:0 1px 5px #000;color:#fff;}
.block-message{background:#fff;border:1px solid #b9b9b9;padding:10px;font-size:14px;}

.b-navigator a:link,.b-navigator a:visited{display:block;font-family:'Times new Roman';font-size:16px;color:#5c5c5c;padding:2px;}
.b-navigator a:hover{text-decoration:none;color:#000;background:#EFEFEF;}
.b-nav-list{padding:0 0 0 10px;}

/* Tooltip */
#t-con{position:absolute;z-index:15;display:none;top:0;left:0;max-width:700px;}
#t-con a:link,#t-con a:visited{color:#eaeaea;}
#t-con a:hover{color:#fff;}
#t-con-mes{background:#353535;border-radius:4px;color:#fff;padding:8px;}
.t-con-left #t-con-left{width:10px;background:url(/_/t-con-left.png) no-repeat 0 3px;}
.t-con-bottom #t-con-bottom{height:10px;background:url(/_/t-con-top.png) no-repeat 3px -10px;}

/* Forum */
.gTableTop{padding:0 0 0 14px!important;vertical-align:middle;height:47px;background:url(/_/forum-top.gif) repeat-x #0a4368;color:#fff;font-weight:bold;text-shadow:0 2px 6px #000;}
.gTableTop a:link,.gTableTop a:visited{color:#fff;}
.catLink:link,catLink:visited{display:block;padding:14px 0 0 0;background:url(/_/forum-top-right.gif) no-repeat right 0;height:33px;}
.gTableSubTop,.forumThreadTd,.forumPostTd,.forumViewed,.threadPostTd,.threadViewTd,.threadAuthTd,.forum-con{display:none;}
.forumIcoTd,.forumNameTd,.forumLastPostTd{vertical-align:middle;}
.forumDescr{color:#777;font-size:12px;}
.forum:link,.fforum:visited{font-weight:bold;color:#0a4567;font-size:18px;}
.forumLastPostTd{font-size:11px;text-align:right;}
.forumNamesBar{padding:7px 0 5px 0!important;}
.forumBar:link,.forumBar:visited,.forumBarA:link,.forumBarA:visited{padding:7px;color:#0a4567;}
.forumBar:hover,.forumBarA:hover{color:#fff;background:#0a4567;text-decoration:none;}
.switches td,.threadsDetails,.forumOnlineBar{font-size:13px;background:#ebf8fb;}
.threadsDetails,.forumOnlineBar{padding:8px;}
.pagesBlock1{display:block;padding:8px 0;}
.thDescr{font-size:14px;color:#777777;text-shadow:0 1px 3px rgba(0,0,0,.2);}
.fFastSearchTd{font-size:14px;vertical-align:middle;}
.forumMemNum,.uTd,.forumMemSwch{padding:5px;}

.forum-main-cont,.forum-f-cont{padding:2px;}
.forum-main,.forum-f{border:1px solid #bfbfbf;background:url(/_/forum-main.gif) no-repeat;font-size:14px;padding:14px 10px;border-radius:2px;}
.forum-f{background-position:0 bottom;}
.forum-f{padding:9px 10px;}
.forum-main td,.forum-f td{padding:7px 10px 0 0;vertical-align:middle;}
.forum-f td{padding:2px 10px 0 0;}
.forum-main-right,forum-f-right{font-size:13px;color:#999999;}
.forum-main-right a:link,.forum-main-right a:visited,.forum-f-right a:link,.forum-f-right a:visited{color:#6a6a6a;}
.forum-main-right a:hover,.forum-f-right a:hover{text-decoration:none;color:#000;}
.forum-main-info{font-size:12px;color:#c7c7c7;}
.forum-f-auth{font-size:13px;font-weight:bold;}
.moderFunctions{padding:0 0 0 10px;position:relative;top:-2px;}
.modBut:link,.modBut:visited{padding:0 4px;}
.modBut:hover{background:#f1f1f1;}
.gTableBody1{font-size:13px;padding:5px;}
.gTableRight{background:#fbfdfd;border-right:1px solid #bde7f1;padding:5px 15px;}
.threadsType{background:#236393;color:#fff;padding:4px;border-radius:3px;}
.postPSwithcesLink:link,.postPSwithcesLink:visited{color:#0a4567;padding:1px 4px;}
.postPSwithcesLink:hover{background:#0a4567;color:#fff;text-decoration:none;}

.fo-post{width:100%;border:1px solid #bfbfbf;border-top:0;}
.fo-post-user:link,.fo-post-user:visited{display:block;padding:0 0 5px 0;font-weight:bold;color:#000;font-size:14px;}
.fo-post-ava{width:190px;text-align:center;background:#fbfdfd;border-right:1px solid #bde7f1;padding:3px 3px 0 3px;}
.fo-post-avatar{max-width:100px;border:1px solid #d5f1f7;border-radius:3px;}
.fo-post-sub{background:#fbfdfd;border-bottom:1px solid #bde7f1;font-size:11px;padding:4px;}
.fo-post-info{font-family:'Times new Roman';font-size:13px;}
.fo-post-message{padding:10px;font-size:14px;font-family:'Times new Roman';}
.fo-post-options{padding:5px 0;}
.fo-post-options a:link,.fo-post-options a:visited{font-size:12px;padding:5px;}
.fo-post-options a:hover{background:#f1f1f1;text-decoration:none;}

.fo-big-padding td{padding:15px 0;}
.gTable#ForumEntrie td#messageInput{background:#fff;}
.gTable#ForumEntrie td.smilesPart{text-align:center; font-weight:bold; background:#fff;}
.bbcodes label{margin:0px; cursor:pointer; display:inline-block;}
.bbcodes label img{max-width:20px;}
.bbcodes label img{-webkit-transform:scale(.6); -o-transform:scale(.6); -webkit-transition:all 300ms; -o-transition:all 300ms linear;}
.bbcodes label:hover img{-webkit-transform:scale(1); -o-transform:scale(1);}
.bbcodes img.hidee{max-width:20px; -webkit-transform:scale(.6); -o-transform:scale(.6); -webkit-transition:all 300ms; -o-transition:all 300ms linear; cursor:pointer;}
.bbcodes img.hidee:hover{-webkit-transform:scale(1); -o-transform:scale(1); background:#f7f7f7;}

.messageOptionsClick{cursor:pointer; font-weight:bold;text-align:center;-webkit-transition:all 300ms;border-right:1px solid #bde7f1;}
.messageOptionsClick:hove{background:#eaeaea;}
.messageOptions td{display:none;font-size:13px;}
.gTableLeft{font-size:14px;}
.gTable tr#gTableError td.gTableError{background:#b71616;color:#fff;text-shadow:0px 1px 0px #000;}

/* Users information */
.user-group{margin:0 auto;background:url(/_/group-bg.png) no-repeat;width:147px;height:38px;padding:3px 0 0 10px;color:#15548d;font-weight:bold;font-size:12px;text-align:left;}

/* Photos */
#p-nav-left{color:#fff;padding:10px 0 0 0;background:#2d2d2d;border-right:1px solid #717171;font-weight:bold;font-size:16px;cursor:pointer;-webkit-transition:all 300ms;-o-transition:all 300ms;-khtml-transition:all 300ms;transition:all 300ms;}
#p-nav-left:hover{background:#000;}
#p-photo-container{background:#f7f7f7;border-left:1px solid #b3b3b3;padding:10px 0;cursor:pointer;-webkit-transition:all 300ms;-o-transition:all 300ms;-khtml-transition:all 300ms;transition:all 300ms;height:400px;vertical-align:middle;}
#p-photo-container:hover{background:#f1f1f1;}
#p-photo-info{background:#e5e5e5;border-left:1px solid #b3b3b3;padding:7px 0;color:#797979;font-style:italic;}
.p-photo-mini-container{text-align:center;padding:3px;}
.p-photo-mini:link,.p-photo-mini:visited{display:block;margin:0 auto;width:120px;height:90px;padding:5px;border:1px solid #f1f1f1;overflow:hidden;}
.p-photo-mini:hover{background:#f1f1f1;border:1px solid #e1e1e1;}
.p-photo-mini .p-mini-photo-img{width:120px;}

/* Loads */
.l-post{width:100%;}
.l-post .l-post-img{width:180px;padding:10px;}
.l-post-img img{width:180px;}
.l-post-title{font-size:25px;font-weight:bold;color:#085708;}
.l-post-info{font-size:12px;color:#777777;}
.l-post-message{padding:10px;color:#797979;font-weight:bold;font-style:italic;}

.l-nav a:link,.l-nav a:visited{display:block;float:left;padding:7px 6px;color:#797979;border:1px solid #c9c9c9;background:#f1f1f1;margin:0 4px 0 0;font-size:13px;border-radius:0px;margin-top:5px;margin-bottom:5px;}
.l-nav a:hover{border-color:#c1c1c1;color:#000;text-decoration:none;background:#fff;}
.l-nav-a:link,.l-nav-a:visited,.l-sel-n{background:#21a821!important;color:#fff!important;}
.l-sel-n{padding:4px 8px;border-radius:4px 4px 0 0;}
.l-sel a:link,.l-sel a:visited{display:block;padding:6px;font-size:16px;color:#000;border:1px solid #eaeaea;border-radius:4px;}
.l-sel a:hover{color:#0b600b;text-decoration:none;border-color:#84d484;background:#f6fcf6;}

.l-images-block{position:absolute;margin:-13px 0 0 -10px;background:#fff;border-radius:4px;padding:0 10px;font-size:12px;-webkit-box-shadow:0 0 50px #000;-o-box-shadow:0 0 50px #000;-moz-box-shadow:0 0 50px #000;-khtml-box-shadow:0 0 50px #000;box-shadow:0 0 50px #000;}
.l-images-block-image{padding:0 0 10px 0;text-align:center;}

/* User Profile */
.u-ava{padding:10px 0 0 20px;width:100px;text-align:center;}
.u-ava img{max-width:100px;}
.u-info{padding:10px;}

.u-last{font-size:14px;padding:10px 0 0 0;}
#u-last-forum{font-family:'Times new Roman';border:1px solid #e1e9f1;padding:10px;margin:0 0 10px 0;}
#u-last-comment{border:1px solid #e1e9f1;padding:10px;}
.u-tu{padding:4px 10px;background:url(/_/u-tu.gif) repeat-x #bbd6f2;font-weight:bold;color:#fff;text-shadow:0 1px 4px rgba(0,0,0,.7);}
.u-activiti{background:#f9f9fb;border-left:1px solid #e9e9fa;padding:10px;font-size:14px;width:230px;}
.u-activiti a:link,.u-activiti a:visited{color:#000;}

/* Mini Chat */
#miniChat{height:300px;overflow-y:auto;}
#mChat-message{display:block;height:45px;border:1px solid #c9c9c9;border-radius:4px;font-size:14px;margin:8px 0 0 0;width:100%;}
#c-mini-chat{font-size:12px;}
.mChat-options input[type="text"]{background:url(/_main/mchat-text-bg.gif) repeat-x;border:1px solid #eeeeee;height:29px;margin:3px 0;padding:0 0 0 6px;}
.mC-post-1,.mC-post-2{background:#fff;padding:7px 7px 7px 12px;font-family:Tahoma;font-size:14px;}
.mC-post-2{background:url(/_/mC-bg.gif) no-repeat #fff;}
.mC-user:link,.mC-user:visited,.mC-user:hover{font-weight:bold;color:#000;}
.mC-date{font-sise:12px;color:#adadad;}
.mC-mes{padding:5px 0 0 0;}
#mChat-addForm .co-add-smiles{display:none;position:absolute;width:160px;background:#fff;padding:4px;border-radius:4px;border:1px solid #eaeaea;}

/* Tags */
.eTag {text-decoration:none;padding:3px;}
.eTag:hover{text-decoration:none;}
a.eTagGr8:link,a.eTagGr8:visited {color:#a1a1a1;}
a.eTagGr8:hover {background:#a1a1a1;color:#fff;}
a.eTagGr9:link,a.eTagGr9:visited {color:#909090;}
a.eTagGr9:hover {background:#909090;color:#fff;}
a.eTagGr10:link,a.eTagGr10:visited {color:#898989;}
a.eTagGr10:hover {background:#898989;color:#fff;}
a.eTagGr11:link,a.eTagGr11:visited {color:#818181;}
a.eTagGr11:hover {background:#818181;color:#fff;}
a.eTagGr12:link,a.eTagGr12:visited {color:#7a7a7a;}
a.eTagGr12:hover {background:#7a7a7a;color:#fff;}
a.eTagGr13:link,a.eTagGr13:visited {color:#6c6c6c;}
a.eTagGr13:hover {background:#6c6c6c;color:#fff;}
a.eTagGr14:link,a.eTagGr14:visited {color:#656565;}
a.eTagGr14:hover {background:#656565;color:#fff;}
a.eTagGr15:link,a.eTagGr15:visited {color:#5e5e5e;}
a.eTagGr15:hover {background:#5e5e5e;color:#fff;}
a.eTagGr16:link,a.eTagGr16:visited {color:#545454;}
a.eTagGr16:hover {background:#545454;color:#fff;}
a.eTagGr17:link,a.eTagGr17:visited {color:#494949;}
a.eTagGr17:hover {background:#494949;color:#fff;}
a.eTagGr18:link,a.eTagGr18:visited {color:#ff0c88;}
a.eTagGr18:hover {background:#ff0c88;color:#fff;}
a.eTagGr19:link,a.eTagGr19:visited {color:#221abd;}
a.eTagGr19:hover {background:#221abd;color:#fff;}
a.eTagGr20:link,a.eTagGr20:visited {color:#bd1a8d;}
a.eTagGr20:hover {background:#bd1a8d;color:#fff;}
a.eTagGr21:link,a.eTagGr21:visited {color:#00aeef;}
a.eTagGr21:hover {background:#00aeef;color:#fff;}
a.eTagGr22:link,a.eTagGr22:visited {color:#8cc63f;}
a.eTagGr22:hover {background:#8cc63f;color:#fff;}
a.eTagGr23:link,a.eTagGr23:visited {color:#ffc20e;}
a.eTagGr23:hover {background:#ffc20e;color:#fff;}
a.eTagGr24:link,a.eTagGr24:visited {color:#f58220;}
a.eTagGr24:hover {background:#f58220;color:#fff;}
a.eTagGr25:link,a.eTagGr25:visited {color:#ed1c24;}
a.eTagGr25:hover {background:#ed1c24;color:#fff;}

/* Videos */
#v-embed-preview iframe,#v-embed-preview embed,#v-embed-preview object{width:380px!important;height:280px!important;}
.v-entire-message{z-index:-1;}
.v-entrie-container{background:#fff;border:1px solid #f1f1f1;margin:-1px -1px 0 0;}
.v-entrie-container:hover{background:#f1f1f1;border:1px solid #e1e1e1;}
.v-entrie-td-container{text-align:center;vertical-align:middle;font-family:monospace;}
.v-entrie-message iframe,.v-entrie-message object,.v-entrie-message embed{width:340px!important;height:240px!important;}
.v-entrie-title:link,.v-entrie-title:visited,.v-entrie-title{display:block;padding:4px;font-weight:bold;font-size:15px;}
.v-post-container{background:#fafafa;border:1px solid #f7f7f7;border-bottom:0;}
.v-post-info{background:#6b6b6b;padding:7px;color:#fff;font-family:'Times new Roman',Arial;}
.v-entrie-text{padding:4px;font-size:15px;font-family:monospace;}

/* Search */
.q-res{padding:5px 10px;}
.q-wrap{background:#f1f1f1;border:1px dashed #c9c9c9;padding:7px;font-size:14px;}
.q-date{font-style:italic;}